uudoc(1)

NAME
uudoc - Display the full filename of the current working directory.

SYNOPSIS
uudoc [-L|--logical] [-P|--physical] [-h|--help] [-V|--version]

DESCRIPTION
Display the full filename of the current working directory.

OPTIONS

-L, --logical
    use PWD from environment, even if it contains symlinks

-P, --physical
    avoid all symlinks

-h, --help
    Print help

-V, --version
    Print version

EXTRA
Examples Print the current directory: pwd Print the current directory, and resolve all symlinks (i.e. show the "physical" path): pwd {{[-P|--physical]}} Display help: pwd --help > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0